﻿.zoneSearch
{}

.zoneSearch .label
{
	font-weight:bold;
	margin-right:10px;
}

.zoneSearch .input
{
	width:450px;
	background-color:#c9e9f8;
	margin-right:10px;
}

.zoneSearch .button
{
	display:inline-block;
	width: 50px;
	height:30px;
	font-weight: bolder;
	color: White;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-image: url(../image/bouton_bleu.png);
}

.zoneSearch .button:hover
{
	display:inline-block;
	width: 50px;
	height:30px;
	font-weight: bolder;
	color: White;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-image: url(../image/bouton_vert.png);
}

.zoneCarte
{
}

.zoneListe
{
	
}

.zoneListe .scrolled
{
	height:425px;
	overflow: scroll;
	display: block;
}

.propositionVehicule
{
	background-color:#c9e9f9;
}

.zoneVehicule
{
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;
}

.propositionVehicule .zoneNomVehicule
{
	width:200px;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:10px;
	color: #339933;
	font: bold 13px Arial;
}

.propositionVehicule .zoneImageVehicule
{
	float:left;
}

.propositionVehicule .zoneDescriptionVehicule
{
	 width:250px;
}
.propositionVehicule .zoneDescriptionVehicule .genericField
{
	display:block;
}

.propositionVehicule .zoneDescriptionVehicule .genericField .left
{
	font-size:0.9em;
	display:inline-block;
	width:50%;
}

.propositionVehicule .zoneDescriptionVehicule .genericField .rigth
{
	font-weight:bolder;
	float:right;
	font-size:0.9em;
	margin-left:0.5em;
	display:inline-block;
}


.propositionVehicule .zoneAdresseVehicule
{
  margin-top:5px;
  font-weight:bolder;
}

.propositionVehicule .zoneUserActions
{
	float:right;
	padding-top:50px;
	padding-right:50px;
}

.propositionVehicule .zoneUserActions .button
{
	padding-top:7px;
	display:inline-block;
	width: 150px;
	height:23px;
	text-align: center;
	background-image: url(../image/bouton_bleu.png);
}

.propositionVehicule .zoneUserActions .button a
{
	color:White;
	font-weight:bolder;
	text-decoration:none;
	font-variant:small-caps;
}

.propositionVehicule .zoneUserActions .button:hover
{
	padding-top:7px;
	display:inline-block;
	width: 150px;
	height:23px;
	text-align: center;
	background-image: url(../image/bouton_vert.png);
}


